<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>608797</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2026-03-19</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">OCR LEV</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o6087970.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, sportovní oděvy, voděodolné oděvy, lyžařské oděvy, dětské oděvy, oděvy pro chlapce a dívky, dámské a pánské oděvy, svrchní oděvy, flísové oděvy, běžecké oděvy, šortky (oděvy), plavecké oděvy, šátky (oděvy), džínové oděvy, pletené oděvy, šály (oděvy), kombinézy (oděvy), cvičební oděvy, gymnastické oděvy, oděvy pro sport, spodní prádlo (oděvy), prošívané bundy (oděvy), tepelně izolované oděvy, oděvy na triatlon, kapuce, kukly (oděvy), běžecké kalhoty (oděvy), oděvy pro cyklisty, pánská konfekce, oděvy pro volný čas, obuv (svršky), běžecká obuv, obuv pánská, dětská obuv, voděodolná obuv, obuv sportovní, gumová obuv, obuv na hory, sportovní vyšší obuv, obuv pro volný čas, obuv na běžné nošení, pokrývky hlavy, čepice (pokrývky hlavy), pokrývky hlavy s kšiltem, pokrývky hlavy s tepelnou izolací, sportovní pokrývky hlavy (jiné než helmy)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, marketingové, propagační a inzertní služby, řízení obchodní činnosti sportovců, maloobchodní prodej sportovních předmětů, velkoobchodní prodej sportovních předmětů, propagace sportovních soutěží a akcí, zprostředkovatelské služby pro propagaci sportovních osobností, reklamní, marketingové, propagační a inzertní služby, marketingové, propagační a inzertní služby v oblasti organizování a pořádání sportovních akcí, soutěží a turnajů, výroba reklamních a propagačních materiálů, výroba reklamních a propagačních audio a videopásek, audio a video disků a audiovizuálních záznamů, reklama (televizní reklama, rozhlasová reklama, reklama on-line v počítačové síti), aktualizování reklamních materiálů a textů, rozšiřování reklamních a propagačních materiálů, vydávání a výroba reklamních nebo náborových, propagačních a inzertních textů, pronájem reklamních ploch, organizování výstav komerčních nebo reklamních, pořádání veletrhů pro obchodní a reklamní účely, propagace, obchodní administrativa, kancelářské práce, vyhledávání sponzorů, výklady (aranžování), zajišťování novinového předplatného (pro předplatitele), zajišťování předplatného telekomunikačních služeb (pro ostatní), zasílání reklamních materiálů zákazníkům, zpracování (administrativní) nákupních objednávek, zpracování textů, zprostředkovatelny práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické publikování (DTP), filmová produkce, jiná než reklamní, filmové projekce, fotografování, fotografování na mikrofilm, hudební produkce, informace o možnostech rekreace, informace o možnostech zábavy, informace o výchově a vzdělávání, klubové služby (výchovně-zábavné), poskytování on-line elektronických publikací (bez možnosti stažení), poskytování on-line hudby (bez možnosti stažení), poskytování on-line videí (bez možnosti stažení), praktický výcvik, prázdninové tábory (služby ) (zábava), pronájem audio nahrávek, pronájem rozhlasových a televizních přijímačů, pronájem sportovních hřišť, pronájem stadiónů, pronájem video-rekordérů, pronajímání osvětlovacích zařízení pro divadla nebo televizní studia, provozování sportovních zařízení, předprodej vstupenek, překladatelské služby, půjčování audio zařízení, půjčování filmových promítaček a příslušenství, půjčování filmů, půjčování sportovního nářadí, organizování a pořádání sportovních akcí, soutěží a sportovních turnajů, organizování a pořádání běžeckých akcí a soutěží, poskytování sportovních a rekreačních služeb, poskytování informací o sportovních aktivitách, poskytování sportovní zábavy prostřednictvím webových stránek, organizace a pořádání kulturních, zábavních a sportovních akcí, služby sportovních táborů, provozování sportovních zařízení, rozhodování sportovních akcí (služby sportovního rozhodčího), organizace a pořádání sportovních kurzů, pronájem sportovních zařízení, pronájem sportovního vybavení, pronájem sportovních potřeb, pronájem sportovních hřišť, služby sportovních areálů, oznamování sportovních výsledků, sportovní a kulturní aktivity, sportovní a rekreační činnosti, stanovení handicapů při sportovních akcích, školení o sportovních aktivitách, sportovní výuka, trénink a instruktáž, měření času na sportovních akcích, služby v oblasti sportovního vzdělávání, poskytování informací vztahující se ke sportovní výuce, služby zajišťování vstupenek na sportovní akce, trenérské služby v oblasti sportovních aktivit, produkce sportovních akcí k použití v televizi, produkce sportovních akcí k použití v rádiu, produkce sportovních akcí k filmovým účelům, sportovní výcvik, sportovní aktivity, služby sportovních klubů, produkce sportovních akcí, trénink sportovních hráčů, provozování sportovních zařízení, organizování sportovní výuky, školení sportovních rozhodčích, instruktážní kurzy vztahující se ke sportovním aktivitám, zdravotní a fitness trénink, vzdělávání vztahující se ke zdraví, služby posiloven (zdravotní a fitness trénink), odborné vzdělávání v oblasti zdraví a wellness, poskytování vzdělávacích informací o zdraví a tělesné kondici, poskytování školení v oblasti zdravotní péče a výživy, vzdělávání a školení vztahující se k ochraně přírody a k životnímu prostředí, poskytování volnočasových a rekreačních zařízení, rezervace lístků a objednávkové služby pro rekreační a volnočasové akce, pohybová výuka pro předškolní a školní děti, vzdělání v oblasti pohybové připravenosti, hodiny pohybových aktivit</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2026-03-19</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Třešť</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Prostějov, Čechovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Jihlava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
